<Test>
   <Name>DCT6412</Name>
   <Cat>CableBox</Cat>
   <Protocol>EJTAG64</Protocol>
   <Dll>DCT6412.dll</Dll>
   <Endian>Little</Endian>
   <IRLength>5</IRLength>
   <DMA>No</DMA>
   <ProbTrap>1</ProbTrap>
   <Programram>0x80200000</Programram>
   <Ice>1</Ice>
   <Memorys>
      <Memory>
         <Name>Ram</Name>
         <Type>0</Type>
         <Address>0x80000000</Address>
         <Size>0x1000000</Size>
      </Memory>
      <Memory>
         <Name>Ram1</Name>
         <Type>0</Type>
         <Address>0x81000000</Address>
         <Size>0x1000000</Size>
      </Memory>
      <Memory>
         <Name>Ram2</Name>
         <Type>0</Type>
         <Address>0x82000000</Address>
         <Size>0x1000000</Size>
      </Memory>
      <Memory>
         <Name>Ram3</Name>
         <Type>0</Type>
         <Address>0x83000000</Address>
         <Size>0x1000000</Size>
      </Memory>
      <Memory>
         <Name>NVRAM</Name>
         <Type>0</Type>
         <Address>0x9F000000</Address>
         <Size>0x40000</Size>
      </Memory>
      <Memory>
         <Name>boot</Name>
         <Type>1</Type>
         <Address>0x9C000000</Address>
         <Size>0x20000</Size>
      </Memory>
      <Memory>
         <Name>Plat</Name>
         <Type>1</Type>
         <Address>0x9C020000</Address>
         <Size>0x4A0000</Size>
      </Memory>
      <Memory>
         <Name>App1</Name>
         <Type>1</Type>
         <Address>0x9C4c0000</Address>
         <Size>0xb00000</Size>
      </Memory>
      <Memory>
         <Name>test</Name>
         <Type>1</Type>
         <Address>0x9CFC0000</Address>
         <Size>0x40000</Size>
      </Memory>
   </Memorys>
</Test>
